<?php
/**
 * JE GroupBuy package
 * @author J-Extension <contact@jextn.com>
 * @link http://www.jextn.com
 * @copyright (C) 2011 - 2012 J-Extension
 * @license GNU/GPL, see LICENSE.php for full license.
**/


// Check to ensure this file is included in Joomla!
defined('_JEXEC') or die('Restricted access');

$pathToXML_File = JPATH_COMPONENT . DS . 'jegroupbuy.xml';
$xml	 		= JFactory::getXML($pathToXML_File,$isFile = true);
//$xml->loadFile($pathToXML_File);
$name 			= $xml->name;
$version 		= $xml->version;
$author 		= $xml->author;
$authorurl 		= $xml->authorUrl;

echo $name."&nbsp;".$version."&nbsp;-&nbsp;";
?>

<a href="http://www.jextn.com/" title="<?php echo JText::_('JE_DEVELPOED'); ?>" target="_blank">
	<?php
		echo JText::_('JE_DEVELPOED');
	?>
</a>
